How to install vdr-plugin-epgsync on Debian Unstable (Sid)